local fn = _gn(0x02389579A53C3276)
--- CINEMATIC_LOCATION_TRIGGER_SCRIPTED_SHOT_EVENT
function Global.CinematicLocationTriggerScriptedShotEvent(dictionary, shotName, cameraName, p3)
	return fn(_ts(dictionary), _ts(shotName), _ts(cameraName), p3)
end
